/* _content/HealthStatusMonitor/Shared/MainLayout.razor.rz.scp.css */
.page[b-d2nm4hdaz3] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-d2nm4hdaz3] {
    flex: 1;
}

/* _content/HealthStatusMonitor/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-9iu9vjhtwa] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-9iu9vjhtwa] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-9iu9vjhtwa] {
    font-size: 1.5rem;
    color: white;
}
.navbar-background-color[b-9iu9vjhtwa]{
    background-color: rgb(32,32,32);
}
.navbar-option[b-9iu9vjhtwa] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;

}

.navbar-option-title[b-9iu9vjhtwa]{
    color: white;
    text-decoration: none;
}

.navbarlogo[b-9iu9vjhtwa] {
    height: auto;
    width: auto;
    max-width: 200px;
    max-height: 200px
}


@media (min-width: 641px) {
    .navbar-toggler[b-9iu9vjhtwa] {
        display: none;
    }

    .collapse[b-9iu9vjhtwa] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
